# How to install Mirae WAVE

### 1. Download 

Visit [www.miraeclimate.com](http://www.miraeclimate.com/hp/product/mirae_wave.html), and download the installation file of the latest version of Mirae WAVE.

![](img/2-1-1-download.png)

### 2. Install

Click the downloaded installation file, and just follow the steps of the setup wizard.

![](img/2-1-2-install.png)

### 3. Run

Mirae WAVE will be started at the end of successful installation. You can also start Mirae WAVE later on from the Windows "Start" menu, if you have not changed the defaults of the setup wizard.

![](img/2-1-3-run.png)

Note that you can use Mirae WAVE without any cost for 14 days of evaluation period. Mirae WAVE will still work even after the evaluation period expires, but a transparent watermark image will show up on top of the screen and some features will be restricted. If you want all the features of Mirae WAVE without any restriction, you have to [purchase a license](2-3-license).

Also note that you cannot distribute/publish/broadcast the images and videos created by Mirae WAVE without our software license. If you purchase a license, you can use the images and videos without any restrictions, as long as you credit Mirae WAVE for the original creation in an appropriate manner.

### FAQ

* You can update Mirae WAVE any time, by downloading & installing the latest version.
* New installations will not change anything from your data or user settings.
* Installing Mirae WAVE from scratch won't extend your evaluation period.
* You need data to make use of Mirae WAVE. We provide some [sample data](2-2-sample-data) produced by KMA.
* Your [license](2-3-license), if successfully registered, won't be affected by the installation of the latest version.
* Mirae WAVE is installed at "C:\Program Files (x86)\Mirae WAVE".
* You can always remove Mirae WAVE using 'Control Panel'.


<br><br>

| [Previous Page](1-1-introduction) | [Home (Table of Contents)](home) | [Next Page](2-2-sample-data) |
| :------- | :----------------------: | ---: |
