# Undo & redo (and how to use Actions Pane)

![](img/3-6-actions-pane.png)

The **Actions Pane** displays the history of actions related to the current selected layer.
If the selected layer is a default layer (background map layer, borderline layer), the **Actions Pane** shows the whole edit history of the **Rendering Pane**. For other types of grid layers, it only shows the edit history of the selected layer.

You can select an action entry in the action list and 

*  Click the *Undo* button or click the *Up* icon to undo the history entry to the former action entry. 
*  Click the *Redo* button or click the *Down* icon to redo the history entry to the later action entry. 
   
      ![](img/3-6-action-control.png)

You can also select an action entry and right-click to select *Undo* or *Redo* options.

<br><br>

| [Previous Page](3-5-control-boundary) | [Home (Table of Contents)](home) | [Next Page](4-1-horizontal-scalar-field) |
| :------- | :----------------------: | ---: |
