# Viewing vertical wind flow

> NOTE:  
This guide can also be applied to the visualization of any vector field on vertical (cross-sectional) planes.

![](img/4-4-vertical-vector-field.png)

> For the terms & names of UI components, refer to _[UI Components](3-1-ui-components)_.

##### 1. Open data file.

##### 2. Load the temperature variable and show it on a layer.

##### 3. Change the settings for color mapping (optional).

##### 4. Change the visualization settings - contour vs. raster (optional).

##### 5. Adjust the location of the cross-sectional plane.


<br><br>

| [Previous Page](4-3-horizontal-vector-field) | [Home (Table of Contents)](home) | [Next Page](4-5-time-series-data) |
| :------- | :----------------------: | ---: |
